/* 
    Document   : ie6
    Created on : Mar 17, 2009, 4:14:56 PM
    Author     : mforbes@bocajava.local
    Description:
        Conditional CSS for IE6 (tried so hard to do without but failed)
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

#logo {
    top:12px;
}

#doc4.doc_cluboffer #logo, #doc4.doc_sli #logo
{
    margin-top:10px;
}

#hd{background:none;}

#content {
    background:none;
}

#bot {
    background:none;
}

#ft{background:#fff;}


li .LV_valid
{
    background:url(/resources/images/2009/ie6_valid.gif) 0 0 no-repeat;
}

.gbtn span span {
      padding:7px 1em 3px 1em;

      }



.gbtn.sm span span {
      padding:2px .6em 3px .6em;
      }

      #cs_add{height:300px;}


      .col-c.first{width:150px!important;}

/*
button.gbtn span span
{
    
}


a.gbtn
{
    position:relative;top:2px;
}

a.gbtn span span
{
     padding:5px 1em 1px 1em;
}
      */


      div.yui-g div.yui-u.first
{
    width:49.9%!important;
}


.p_confirmation .refer {padding:.5em .5em .5em 6em;background:url('/resources/images/2009/sprite_ie.gif?v=6') 5px -90px no-repeat;}
 .p_confirmation ul li{position:relative;border-bottom:1px dotted #9e9a8f;padding:.5em}
 .p_confirmation ul li span{display:block;padding-left:5em;}
 .p_confirmation ul li div{position:absolute;top:5px;left:0px;height:48px;width:60px;}
 #perk1{background:url('/resources/images/2009/sprite_ie.gif?v=6') 0px -200px no-repeat;}
 #perk2{background:url('/resources/images/2009/sprite_ie.gif?v=6') 0px -250px no-repeat;}
 #perk3{background:url('/resources/images/2009/sprite_ie.gif?v=6') 0px -308px no-repeat;height:55px;}
 #perk4{background:url('/resources/images/2009/sprite_ie.gif?v=6') 0px -378px no-repeat;}
 #perk5{background:url('/resources/images/2009/sprite_ie.gif?v=6') 0px -437px no-repeat;}
 .hdslogo{background:url('/resources/images/2009/sprite_ie.gif?v=6') 0px -520px no-repeat;}
.hdslogo2{background:url('/resources/images/2009/sprite_ie.gif?v=6') 0px -600px no-repeat;}


div.overlay {height:440px;overflow:hidden;}
div.overlay div.overlay_content{position:relative;top:10px;margin:10px;background:#fff;padding:10px;height:360px;z-index:10}

#topnav li#cart_contents div{background: url(../images/2009/sprite_ie.gif) 5px -676px no-repeat;}
#topnav li#cart_contents div.on{background: #fff url(../images/2009/sprite_ie.gif) 5px -753px no-repeat;}

.topnav_over .topnav_content{position:relative;left:-2px;width:321px;padding-left:21px;}
.topnav_over .topnav_bottom{padding:0;margin:0px 0px 0px 0px;width:368px;height:48px;background:url('/resources/images/topnav/bottombg.png') no-repeat;}
